#
#Sun Jan 25 11:21:11 CET 2026
dependencies=inetcore,25.10;helpdesk;remotegui;htmlengine
entrypoint=com.inet.helpdesk.plugins.ticketlist.TicketListServerPlugin
external=
flags=
group=applications;tickets
icon=com/inet/helpdesk/plugins/ticketlist/server/images/tickets_48.png
id=ticketlist
initAfter=
internal=
optionalDependencies=attachments;theme;help;setupwizard;reporting;configuration;mail;taskplanner;fieldsettings;ai;knowledgebase
packages=com.inet.helpdesk.plugins.ticketlist.api
version=25.10.314
